> ## Documentation Index
> Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# 图像增强

基于画质分析技术和 AI 重建技术，针对低质图像进行一站式的增强，大幅度地提高人像质量和整体画面清晰度，对模糊图像进行智能快速去噪，优化图像纹理细节，使画面更加自然清晰，提升用户的使用体验。可用于网站图片、视频封面、手机相册图片等场景。

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/images/enhance' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model": "jimeng-image-enhance-v2",
    "image": "https://static.geekai.co/image/2025/09/01/8e7ae07fc7ecd18c913294c040956334.png"
}'
```

你还可以通过 `extra_body` 参数进一步设置图片增强细节，`extra_body` 参数支持以下选项：

* `enable_hdr`：是否开启 HDR 效果，默认关闭。
* `enable_wb`：是否开启白平衡，默认关闭。

调用示例如下：

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/images/enhance' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model": "jimeng-image-enhance-v2",
    "image": "https://static.geekai.co/image/2025/09/01/8e7ae07fc7ecd18c913294c040956334.png",
    "size": "1080p",
    "extra_body": {
        "enable_hdr": true,
        "enable_wb": true
    }
}'
```

更多细节请参考[图片增强 API 手册](https://docs.geekai.co/cn/api/image/enhance)。
